import 'package:logger/logger.dart';

/// Initialisiert benötigte Services in Background-Isolates für PlatformDependent
Future<void> initBackground() async {
  Logger().d('Init Background for PlatformDependent');
}
